{
  "name": "pumpingstation",
  "version": "1.0.0",
  "description": "Control module",
  "main": "pumpingStation.js",
  "scripts": {
    "test": "node --test test/",
    "wiki:contract":  "node ../generalFunctions/scripts/wikiGen.js contract  ./src/commands/index.js   --write ./wiki/Reference-Contracts.md",
    "wiki:datamodel": "node ../generalFunctions/scripts/wikiGen.js datamodel ./src/specificClass.js     --write ./wiki/Reference-Contracts.md",
    "wiki:all":       "npm run wiki:contract && npm run wiki:datamodel"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.centraal.wbd-rd.nl/RnD/pumpingStation.git"
  },
  "keywords": [
    "pumpingstation",
    "node-red",
    "recipient",
    "water"
  ],
  "author": "Rene De Ren",
  "license": "SEE LICENSE",
  "dependencies": {
    "generalFunctions": "git+https://gitea.centraal.wbd-rd.nl/RnD/generalFunctions.git"
  },
  "node-red": {
    "nodes": {
      "pumpingstation": "pumpingStation.js"
    }
  }
}
